/*
Theme Name:     Portfolio Press Child
Theme URI:      http://wptheming.com/portfolio-theme/
Description:    Child theme for the Portfolio Press theme 
Author:         Janks Archive
Author URI:     http://janksarchive.org/
Template:       portfolio-press
Version:        1.4.1
*/





@import url("../portfolio-press/style.css");

#site-title {
background: url("/wp-content/themes/portfolio-press/images/janks-logo-stencil-150.gif") no-repeat scroll 0 0 transparent;
color: transparent;
height: 66px;
width: 150px;
}

#site-title a {
	font-family: 'Oxygen', sans-serif;
	font-weight:700;
	display: block;
	height: 66px;
	text-indent:-9999px;
	width: 150px;

}


#logo #site-description {
    font-family: 'Oxygen', sans-serif;
	font-weight:300;
	color: transparent !important;
	display: none;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Oxygen', sans-serif;
	color: #000
}



p, body, input, textarea {
	font-family: 'Pontano Sans', sans-serif;
	color: #000
}


/* Structure */

#main {
	background:#f3f3f3;
	padding:0px 0 20px 0;
}



/* Posts */

.archive-meta {
	font-family: 'Pontano Sans', sans-serif;
	font-size:14px;
	font-style: italic;
}

.entry-meta {
	margin: 0 0 15px 0;
	font-size:14px;
	display:block;
	clear:both;
}



/* Widgets */

.widget-container {
	margin: 0 0 30px 0;
	font-size:14px;
}


#branding {
	background:#fff;
	padding: 25px 0px 0px 0px;
}

#main {
	background:#fff;
}

#colophon {
	background:#fff;
	border-top: 1px dotted #ddd;
}

#colophon #site-generator p {
	color:#000;
	font-weight:normal;
	font-size:13px;
}


a:link, a:visited {
	color: #CC0000;
	text-decoration:none;
	
}

/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px;
	padding: 0px;
}

/* Increase the size of the content area for templates without sidebars */

.full-width #content, #portfolio.full-width {
	width:100%;
	max-width: 850px;
}

/* Navigation */

#navigation {
	float:left;
	font-size:15px;
	padding: 48px 0px 0;
}


#navigation ul a {
	font-family: 'Oxygen', sans-serif;
	font-weight:400;
	color:#000;
	
}

#navigation .menu > ul > li:hover, #navigation .menu > ul > .current-page-item, #navigation .menu > ul > .current-menu-parent, #navigation .menu > ul > .current-menu-item {
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#CC0000;
	box-shadow:0 1px 0px rgba(255, 255, 255, 0.3);
}

/* Footer */

#colophon {
	display:block;
	padding: 30px 0;
	border-top: none;
	background:#fff;
}
#footer-widgets {
	border-bottom:1px dotted #ddd;
	margin-bottom:20px;
}
#footer-widgets .footer-widget-1 {
	padding:0 2% 0 0;
	width:100%;
	float:left;
}
#footer-widgets .footer-widget-4 {
	padding:0;
}
#colophon #site-generator p {
	color:#333;
	font-weight:bold;
	font-size:13px;
}